
@import url(https://fonts.googleapis.com/earlyaccess/notosanstc.css);
@import url(https://fonts.googleapis.com/earlyaccess/cwtexyen.css);
@import url('https://fonts.googleapis.com/css2?family=Noto+Serif+TC:wght@200..900&display=swap');

a {
    text-decoration: none !important;
}

.shadow {
    box-shadow: 0 0.5rem 1rem rgba(0, 0, 0, 0.15) !important;
}

.shadow-white {
    box-shadow: 0 0 10px 5px rgba(255, 255, 255, 0.8);
}

.font-family-1 {
    font-family: "Noto Sans TC", sans-serif;
}

.font-family-2 {
    font-family: "Noto Serif TC", serif;
}

.font-family-3 {
    font-family: "arial black", sans-serif;
}

.font-family-4 {
    font-family: "Arial", sans-serif;
}

.content-row {
    width: 960px;
    overflow: hidden;
    font-family: "Noto Sans TC", sans-serif;
    white-space: nowrap;
}

.custom-sale-prodcut-akkqt .content-row {
    transform-origin: top left;
}

.content-row .div_block {
    padding: 0;
}

.content-row p {
    margin: 0;
}

.overflow-hidden {
    overflow: hidden;
}

.font-weight-400 {
    font-weight: 400;
}

.font-weight-500 {
    font-weight: 500;
}

.font-weight-700 {
    font-weight: 700;
}

.text-blur {
    color: #000;
    filter: blur(5px);
}

.obj-position-top {
    object-position: top;
}

.obj-position-center {
    object-position: center;
}

.obj-position-bottom {
    object-position: bottom;
}

.obj-position-left {
    object-position: left;
}

.obj-position-right {
    object-position: right;
}

.obj-fit-contain {
    object-fit: contain;
}

.obj-fit-cover {
    object-fit: cover;
}

.absolute-align-center {
    top: 50%;
    transform: translateY(-50%);
}

.absolute-content-center {
    left: 50%;
    transform: translateX(-50%);
}

/* �峕�憟㛖鍂瘞游像����渡蔭銝剜�嚗屸��滚�摰���� transform 閬���滩�� */
.absolute-align-center.absolute-content-center {
    transform: translate(-50%, -50%);
}

.vertical-align-super {
    vertical-align: super !important;
}

.list-style-type-none {
    list-style-type: none;
}

.hide_text h2,
.hide_text h3,
.hide_text p,
.hide_text a {
    opacity: 0;
}

video {
    position: relative;
    z-index: -1;
    margin-bottom: -4px;
}

.h1,
.h2,
.h3,
.h4,
.h5,
.h6,
h1,
h2,
h3,
h4,
h5,
h6 {
    line-height: unset;
}

iframe {
    margin-bottom: -6px;
}

.custom-sale-prodcut-akkqt h1,
.custom-sale-prodcut-akkqt h2,
.custom-sale-prodcut-akkqt h3 {
    margin: 0;
    margin-bottom: 0 !important;
}

.d-contents {
    display: contents;
}

/* ========================================
   1. 霈𦠜彍���𡁶鍂 class
   ======================================== */
/* --- �啣蔣霈𦠜彍 --- */
:root {
    --shadow-color-1: #000f3a;
    --shadow-color-2: #bb862a;
    --shadow-style-1: 3px 3px 4px var(--shadow-color-1);
    --shadow-style-2: 0 0 8px var(--shadow-color-2), 0 0 8px var(--shadow-color-2);
}

.text-shadow-style-1 {
    text-shadow: var(--shadow-style-1);
}

.text-shadow-style-2 {
    text-shadow: var(--shadow-style-2);
}

.text-stroke-fff {
    -webkit-text-stroke: 15px #f3de81;
    paint-order: stroke fill;
}

.text-stroke-1 {
    -webkit-text-stroke: 10px #3880ca;
    paint-order: stroke fill;
}

.sec_1 .block-text-1 {
    font-size: 46px;
    top: 3.19%;
    letter-spacing: 9px;
    padding-left: 9px;
    color: #fff;
}

.sec_1 .block-text-2 {
    font-size: 63px;
    top: 7.18%;
    letter-spacing: 7px;
    padding-left: 7px;
    color: #e1c182;
}

.sec_1 .block-text-3 {
    font-size: 91px;
    top: 10.38%;
    letter-spacing: 11px;
    padding-left: 11px;
    color: #fff;
}

.sec_1 .block-text-4 {
    font-size: 54px;
    top: 20.08%;
    left: 15.8%;
    line-height: 66px;
    color: #070c41;
}

.sec_1 .block-text-5 {
    font-size: 65px;
    top: 56.78%;
    margin-left: -4px;
    letter-spacing: 4px;
    padding-left: 4px;
    color: #ffde72;
}

/* 99 / % / GABA �箄㘚�詨�嚗�抅蝺𡁏�銝剜�擃矋�敺�銝𧢲綫朣𡃏身閮�阮 */
.sec_1 .block-text-5 span:nth-of-type(1) {
    font-size: 99px;
    letter-spacing: 2px;
    vertical-align: -5px;
}

.sec_1 .block-text-5 span:nth-of-type(2) {
    font-size: 78px;
    vertical-align: -5px;
}

.sec_1 .block-text-5 span:nth-of-type(3) {
    font-size: 59px;
    letter-spacing: 7px;
    vertical-align: -5px;
}

.sec_1 .block-text-5 span:nth-of-type(4) {
    font-size: 48px;
    margin: 0 9px 0 7px;
    vertical-align: 7px;
    color: #e1d6a6;
    font-weight: 500;
}

.sec_1 .block-text-6 {
    font-size: 74px;
    top: 65.00%;
    margin-left: 8px;
    letter-spacing: 10px;
    padding-left: 10px;
    color: #fff;
}

.sec_1 .block-text-7 {
    font-size: 33px;
    top: 73.73%;
    left: 13.8%;
    letter-spacing: 4px;
    color: #060b3e;
}

.sec_1 .block-text-8 {
    font-size: 33px;
    top: 78.83%;
    left: 42.6%;
    letter-spacing: 4px;
    color: #060b3e;
}

.sec_1 .block-text-9 {
    font-size: 33px;
    top: 85.94%;
    left: 14.9%;
    letter-spacing: 3px;
    color: #060b3e;
}

.sec_1 .block-text-10 {
    font-size: 33px;
    top: 93.21%;
    left: 24.6%;
    letter-spacing: 4px;
    color: #060b3e;
}

.sec_2 .block-text-1 {
    font-size: 74px;
    top: -0.5%;
    left: 19.18%;
    letter-spacing: 11px;
    color: #080d40;
}

.sec_2 .block-text-1 span {
    font-size: 136px;
    vertical-align: -4px;
}

.sec_2 .block-text-2 {
    font-size: 76px;
    top: 7.3%;
    left: 29.19%;
    letter-spacing: 8px;
    color: #ac852f;
}

.sec_2 .block-text-3 {
    font-size: 47px;
    top: 17.3%;
    left: 35.89%;
    letter-spacing: 6px;
    color: #090f45;
}

.sec_2 .block-text-4 {
    font-size: 37px;
    top: 20.83%;
    left: 35.89%;
    letter-spacing: 3px;
    line-height: 57px;
    color: #090f45;
}

.sec_2 .block-text-5 {
    font-size: 46px;
    top: 31.5%;
    left: 36.10%;
    letter-spacing: 7px;
    color: #fff;
}

.sec_2 .block-text-6 {
    font-size: 37px;
    top: 35.2%;
    left: 35.99%;
    letter-spacing: 6px;
    color: #090f45;
}

.sec_2 .block-text-7 {
    font-size: 46px;
    top: 45.4%;
    left: 35.89%;
    letter-spacing: 8px;
    color: #fff;
}

.sec_2 .block-text-8 {
    font-size: 37px;
    top: 49%;
    left: 36.00%;
    letter-spacing: 5px;
    color: #090f45;
}

.sec_2 .block-text-9 {
    font-size: 46px;
    top: 58.3%;
    left: 35.89%;
    letter-spacing: 8px;
    color: #fff;
}

.sec_2 .block-text-10 {
    font-size: 38px;
    top: 62.2%;
    left: 36.00%;
    letter-spacing: 4px;
    line-height: 58px;
    color: #090f45;
}

.sec_2 .block-text-11 {
    font-size: 32px;
    top: 77.24%;
    left: 12.90%;
    letter-spacing: 5px;
    line-height: 46px;
    color: #090f45;
}

.sec_3 .block-text-1 {
    font-size: 76px;
    top: -0.87%;
    left: 9.98%;
    letter-spacing: 9px;
    color: #070d40;
}

.sec_3 .block-text-1 span {
    color: #aa812b;
}

.sec_3 .block-text-2 {
    font-size: 31px;
    top: 4.94%;
    letter-spacing: 5px;
    padding-left: 5px;
    line-height: 40px;
    text-align: center;
    color: #0e1240;
}

.sec_3 .block-text-5 {
    font-size: 52px;
    top: 38.26%;
    left: 26.29%;
    letter-spacing: 7px;
    color: #0a0e42;
}

.sec_3 .block-text-6 {
    font-size: 52px;
    top: 41.70%;
    left: 26.39%;
    letter-spacing: 6px;
    color: #641e7e;
}

.sec_3 .block-text-7 {
    font-size: 33px;
    top: 46.67%;
    letter-spacing: 4px;
    padding-left: 4px;
    line-height: 40px;
    text-align: center;
    color: #212652;
}

.sec_3 .block-text-8 {
    font-size: 41px;
    top: 58.15%;
    left: 38.59%;
    letter-spacing: 7px;
    color: #aa812b;
}

.sec_3 .block-text-9 {
    font-size: 35px;
    top: 62.19%;
    left: 38.60%;
    letter-spacing: 2px;
    line-height: 40px;
    color: #212450;
}

.sec_3 .block-text-10 {
    font-size: 41px;
    top: 72.93%;
    left: 38.59%;
    letter-spacing: 7px;
    color: #aa812b;
}

.sec_3 .block-text-11 {
    font-size: 35px;
    top: 77.02%;
    left: 38.70%;
    letter-spacing: 2px;
    line-height: 42px;
    color: #212450;
}

.sec_3 .block-text-12 {
    font-size: 42px;
    top: 86.89%;
    left: 38.70%;
    letter-spacing: 6px;
    color: #aa812b;
}

.sec_3 .block-text-13 {
    font-size: 34px;
    top: 90.98%;
    left: 38.60%;
    letter-spacing: 3px;
    line-height: 40px;
    color: #212450;
}

.sec_4 .block-text-1 {
    top: 6.5%;
    color: #fff;
    letter-spacing: 2px;
    font-size: 75px;
    left: 51%;
}

.sec_4 .block-text-2 {
    font-size: 16px;
    top: 92.5%;
    left: 11.5%;
    letter-spacing: 2px;
}

.sec_5 .block-text-3 {
    font-size: 53px;
    top: 26.75%;
    letter-spacing: 5px;
    padding-left: 5px;
    color: #0c1043;
}

.sec_5 .block-text-4 {
    font-size: 53px;
    top: 31.06%;
    letter-spacing: 5px;
    padding-left: 5px;
    color: #efc007;
}

.sec_5 .block-text-5 {
    font-size: 33px;
    top: 36.75%;
    letter-spacing: 4px;
    padding-left: 4px;
    line-height: 40px;
    text-align: center;
    color: #1f2351;
}

.sec_5 .block-text-6 {
    font-size: 51px;
    top: 48.90%;
    letter-spacing: 7px;
    padding-left: 7px;
    color: #fff;
}

.sec_5 .block-text-7 {
    font-size: 51px;
    top: 53.20%;
    letter-spacing: 7px;
    padding-left: 7px;
    color: #fff;
}

.sec_5 .block-text-14 {
    font-size: 16px;
    top: 91.5%;
    left: 12.5%;
}

.sec_6 .block-text-1 {
    font-size: 76px;
    top: 2.58%;
    left: 10.28%;
    letter-spacing: 8px;
    color: #080d40;
}

.sec_6 .block-text-1 span {
    color: #ad8632;
}

.sec_6 .block-text-2 {
    font-size: 33px;
    top: 7.42%;
    letter-spacing: 3px;
    padding-left: 3px;
    color: #4e5276;
}

.sec_6 .block-text-4 {
    font-size: 59px;
    top: 17.30%;
    letter-spacing: 3px;
    padding-left: 3px;
    color: #158fb5;
}

.sec_6 .block-text-5 {
    font-size: 59px;
    top: 20.08%;
    letter-spacing: 4px;
    padding-left: 4px;
    color: #e5bd0a;
}

.sec_6 .block-text-7 {
    font-size: 58px;
    top: 32.3%;
    left: 13.28%;
    letter-spacing: 1px;
    color: #090e41;
}

.sec_6 .block-text-7 span:nth-of-type(1) {
    font-size: 99px;
    letter-spacing: 6px;
}

.sec_6 .block-text-7 span:nth-of-type(2) {
    font-size: 54px;
}

.sec_6 .block-text-8 {
    font-size: 61px;
    top: 43.51%;
    letter-spacing: 7px;
    padding-left: 7px;
    color: #090e40;
}

.sec_6 .block-text-9 {
    font-size: 33px;
    top: 47.28%;
    letter-spacing: 4px;
    padding-left: 4px;
    line-height: 39px;
    text-align: center;
    color: #b18c40;
}

.sec_6 .block-text-10 {
    font-size: 34px;
    top: 52.13%;
    letter-spacing: 3px;
    padding-left: 3px;
    line-height: 40px;
    text-align: center;
    color: #3a3e66;
}

.sec_6 .block-text-11 {
    font-size: 69px;
    top: 62.48%;
    letter-spacing: 4px;
    padding-left: 4px;
    color: #fff;
}

.sec_6 .block-text-12 {
    font-size: 33px;
    top: 67.59%;
    letter-spacing: 4px;
    padding-left: 4px;
    color: #af8d3e;
}

.sec_7 .block-text-1 {
    font-size: 77px;
    top: 2.42%;
    left: 10.08%;
    letter-spacing: 8px;
    color: #0a0e40;
}

.sec_7 .block-text-1 span {
    color: #a87f22;
}

.sec_7 .block-text-2 {
    font-size: 32px;
    top: 8.64%;
    letter-spacing: 5px;
    padding-left: 5px;
    line-height: 40px;
    text-align: center;
    color: #3a3b67;
}

.sec_7 .block-text-4 {
    font-size: 51px;
    top: 22.11%;
    letter-spacing: 8px;
    padding-left: 8px;
    color: #0a0e40;
}

.sec_7 .block-text-4 span:nth-of-type(1) {
    font-size: 87px;
    letter-spacing: 13px;
}

.sec_7 .block-text-4 span:nth-of-type(2) {
    font-size: 52px;
    letter-spacing: 0;
}

.sec_7 .block-text-5 {
    font-size: 49px;
    top: 28.06%;
    letter-spacing: 10px;
    padding-left: 10px;
    color: #e0ae0b;
}

.sec_7 .block-text-7 {
    font-size: 32px;
    top: 49.78%;
    margin-left: 12px;
    letter-spacing: 4px;
    padding-left: 4px;
    line-height: 40px;
    text-align: center;
    color: #484a6c;
}

.sec_7 .block-text-8 {
    font-size: 53px;
    top: 56.35%;
    letter-spacing: 5px;
    padding-left: 5px;
    line-height: 73px;
    text-align: center;
    color: #0a0e40;
}

.sec_7 .block-text-9 {
    font-size: 34px;
    top: 64.73%;
    margin-left: 11px;
    letter-spacing: 3px;
    padding-left: 3px;
    line-height: 39px;
    text-align: center;
    color: #505376;
}

.sec_7 .block-text-10 {
    font-size: 49px;
    top: 75.74%;
    left: 53.77%;
    letter-spacing: 5px;
    padding-left: 5px;
    line-height: 83px;
    text-align: center;
    color: #0a0e40;
}

.sec_7 .block-text-10 span:nth-of-type(1) {
    font-size: 110px;
    color: #9431dc;
}

.sec_7 .block-text-10 span:nth-of-type(2) {
    font-size: 50px;
    letter-spacing: 0;
    color: #9431dc;
}

.sec_7 .block-text-11 {
    font-size: 46px;
    top: 85.70%;
    left: 55.80%;
    letter-spacing: 8px;
    color: #fff;
}

.sec_8 .block-text-3 {
    font-size: 54px;
    top: 21.09%;
    letter-spacing: 3px;
    padding-left: 3px;
    color: #0a0e40;
}

.sec_8 .block-text-4 {
    font-size: 47px;
    top: 24.44%;
    letter-spacing: 11px;
    padding-left: 11px;
    color: #5399c3;
}

.sec_8 .block-text-5 {
    font-size: 32px;
    top: 28.13%;
    letter-spacing: 4px;
    padding-left: 4px;
    line-height: 40px;
    text-align: center;
    color: #505374;
}

.sec_8 .block-text-6 {
    font-size: 48px;
    top: 35.94%;
    letter-spacing: 10px;
    padding-left: 10px;
    color: #fff;
}

.sec_8 .block-text-9 {
    font-size: 15px;
    top: 64.90%;
    left: 13.60%;
    color: #9b9b9b;
}

.sec_8 .block-text-10 {
    font-size: 63px;
    top: 67.72%;
    letter-spacing: 13px;
    padding-left: 13px;
    color: #fff;
}

.sec_8 .block-text-11 {
    font-size: 30px;
    top: 72.00%;
    letter-spacing: 7px;
    padding-left: 7px;
    color: #b59148;
}

.sec_9 .block-text-2 {
    font-size: 76px;
    top: 8.44%;
    letter-spacing: 8px;
    padding-left: 8px;
    color: #fff;
}

.sec_9 .block-text-3 {
    font-size: 30px;
    top: 14.80%;
    letter-spacing: 7px;
    padding-left: 7px;
    line-height: 40px;
    text-align: center;
    color: #fff;
}

.sec_9 .block-text-4,
.sec_9 .block-text-7,
.sec_9 .block-text-10,
.sec_9 .block-text-13 {
    font-size: 72px;
    letter-spacing: 25px;
}

.sec_9 .block-text-4 span,
.sec_9 .block-text-7 span,
.sec_9 .block-text-10 span,
.sec_9 .block-text-13 span {
    font-size: 70px;
    font-style: italic;
    letter-spacing: 2px;
    margin-right: 26px;
    color: #c09747;
}

.sec_9 .block-text-4 {
    top: 24.34%;
    left: 10.35%;
    color: #be91d1;
}

.sec_9 .block-text-7 {
    top: 24.34%;
    left: 55.30%;
    color: #59afd5;
}

.sec_9 .block-text-10 {
    top: 44.1%;
    left: 10.35%;
    color: #579f9c;
}

.sec_9 .block-text-13 {
    top: 44.1%;
    left: 55.30%;
    color: #e4b824;
}

.sec_9 .block-text-5 {
    font-size: 39px;
    top: 30.82%;
    left: 10.69%;
    color: #12173b;
}

.sec_9 .block-text-6,
.sec_9 .block-text-9,
.sec_9 .block-text-12,
.sec_9 .block-text-15 {
    font-size: 30px;
    letter-spacing: 4px;
    line-height: 40px;
    color: #454869;
    text-wrap: wrap;
    width: 33%;
    text-align: justify;
}

.sec_9 .block-text-6 {
    top: 33.93%;
    left: 11.00%;
}

.sec_9 .block-text-8 {
    font-size: 37px;
    top: 30.92%;
    left: 55.00%;
    letter-spacing: 2px;
    color: #12173b;
}

.sec_9 .block-text-9 {
    top: 33.84%;
    left: 55.10%;
}

.sec_9 .block-text-11 {
    font-size: 38px;
    top: 50.54%;
    left: 10.90%;
    letter-spacing: 1px;
    color: #12173b;
}

.sec_9 .block-text-12 {
    top: 53.64%;
    left: 11.00%;
}

.sec_9 .block-text-14 {
    font-size: 38px;
    top: 50.54%;
    left: 55.00%;
    color: #12173b;
}

.sec_9 .block-text-15 {
    top: 53.55%;
    left: 55.20%;
}

.sec_9 .block-text-16 {
    font-size: 74px;
    top: 65.79%;
    letter-spacing: 10px;
    padding-left: 10px;
    color: #fff;
}

.sec_9 .block-text-18,
.sec_9 .block-text-20,
.sec_9 .block-text-22,
.sec_9 .block-text-24,
.sec_9 .block-text-26,
.sec_9 .block-text-28 {
    font-size: 32px;
    letter-spacing: 2px;
    color: #111547;
}

.sec_9 .block-text-18 {
    top: 81.79%;
    left: 8.50%;
}

.sec_9 .block-text-20 {
    top: 81.79%;
    left: 39.90%;
}

.sec_9 .block-text-22 {
    top: 81.79%;
    left: 70.20%;
}

.sec_9 .block-text-24 {
    top: 94.68%;
    left: 6.70%;
}

.sec_9 .block-text-26 {
    top: 94.68%;
    left: 37.99%;
}

.sec_9 .block-text-28 {
    top: 94.68%;
    left: 70.10%;
}

.sec_10 .block-text-1 {
    font-size: 63px;
    top: 3%;
    letter-spacing: 1px;
    padding-left: 1px;
    color: #f7dcf9;
}

.sec_10 .block-text-2,
.sec_10 .block-text-5,
.sec_10 .block-text-8 {
    font-size: 33px;
    left: 45.80%;
    color: #432727;
}

.sec_10 .block-text-3,
.sec_10 .block-text-6,
.sec_10 .block-text-9 {
    font-size: 31px;
    left: 45.80%;
    width: 450px;
    text-wrap: wrap;
    letter-spacing: 6px;
    line-height: 46px;
    color: #432425;
    text-align: justify;
}

.sec_10 .block-text-4,
.sec_10 .block-text-7,
.sec_10 .block-text-10,
.sec_10 .block-text-11,
.sec_10 .block-text-12,
.sec_10 .block-text-13 {
    font-size: 33px;
    left: 7%;
    text-align: right;
    color: #fff;
}

.sec_10 .block-text-11 {
    top: 33%;
}

.sec_10 .block-text-12 {
    top: 62.97%;
}

.sec_10 .block-text-13 {
    top: 93.4%;
}

.sec_10 .block-text-2 {
    top: 12.86%;
}

.sec_10 .block-text-3 {
    top: 15.61%;
}

.sec_10 .block-text-4 {
    top: 30.69%;
    left: 27%;
}

.sec_10 .block-text-5 {
    top: 40.57%;
}

.sec_10 .block-text-6 {
    top: 43.32%;
}

.sec_10 .block-text-7 {
    top: 60.49%;
    left: 27%;
}

.sec_10 .block-text-8 {
    top: 70.41%;
}

.sec_10 .block-text-9 {
    top: 73.16%;
}

.sec_10 .block-text-10 {
    top: 90.8%;
    left: 27%;
}
解釋